{% extends "template.html" %}{% block title%}ClickCat Tattu{% endblock %}{% block content%} {% load static %}

<div id="tattu-carrusel" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#tattu-carrusel" data-slide-to="0" class="active"></li>
        <li data-target="#tattu-carrusel" data-slide-to="1"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="{% static 'img/portada/1.jpg' %}" class="d-block w-100"></img>
        </div>

        <div class="carousel-item">
            <img src="{% static 'img/portada/2.jpg' %}" class="d-block w-100"></img>
        </div>

        <div class="carousel-item">
            <img src="{% static 'img/portada/3.jpg' %}" class="d-block w-100"></img>
        </div>
    </div>

    <a class="carousel-control-prev" href="#tattu-carrusel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#tattu-carrusel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<div class="tarjetas">
    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/tatuadores/1.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo"><a class="nav-link" href="/tatuadores">TATUADORES</a></h5>
                    <p class="card-text">Conoce a nuestros colaboradores.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/otro/1.JPG' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo"><a class="nav-link" href="/productos">PRODUCTOS</a></h5>
                    <p class="card-text">Aquí puedes encontrar todos nuestros productos.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/color/1.JPG' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">COLOR</h5>
                    <p class="card-text">Tatuajes estilo tradicional color.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/b&n/1.JPG' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">BLANCO & NEGRO</h5>
                    <p class="card-text">Tatuaje estilo tradicional en blanco y negro.</p>
                </div>
            </div>
        </div>
    </div>
</div>








{% endblock %}